OWSourceViewController = {
    ACTIONS = {
	"displayNewHTML:" = "displayNewHTML:"; 
	"save:" = "save:"; 
	"saveAs:" = "saveAs:"; 
    }; 
    OUTLETS = {
	addressTextField = addressTextField; 
	addressWell = addressWell; 
	scrollView = scrollView; 
	window = window; 
    }; 
    SUPERCLASS = OmniObject; 
};
FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
OmniObject = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
